﻿.glossymenu{
text-align: left;
margin:0;
padding:0;
padding-left:10px;
}


.glossymenu a.menuitem{
color: #A66400;
font-size:13px;
font-family:Arial Tahoma Verdana;
display: block;
text-decoration: none;
padding: 5px 0 0 15px;
font-weight:bold;
background-color:#F9F8F6;
height:20px;
border-bottom:1px dotted #EFEFEF;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
font-family:Arial Tahoma Verdana;
color: #00deff;
background-color:#F9F8F6;
border-bottom:1px dotted #EFEFEF;
}

.glossymenu a.menuitem:hover{
color: #FF9900;
font-size:13px;
font-family:Arial Tahoma Verdana;
background-color:#F9F8F6;
border-bottom:1px dotted #EFEFEF
}

.glossymenu div.submenu{
font-family:Arial Tahoma Verdana;
color: #000000;
margin: 0;
font-size:12px;
}

.glossymenu h3.Sarkilink{ 
font-family:Arial Tahoma Verdana;
color: #FF9900;
margin: 0;
font-size:13px;
font-weight:bold;
padding-left:25px;
padding-bottom:10px;
}

#sarkiSozleri p{margin-left:10px;}

.glossymenu div.submenu ul{ 
list-style-type: none;
font-family:Arial Tahoma Verdana;
color: #00deff;
}

.glossymenu div.submenu ul li{
width:100%;
}

.glossymenu div.submenu ul li a{
font-family:Arial Tahoma Verdana;
color: #7d7d7d;
text-decoration: none;
padding: 3px 0;
padding-left: 10px;
line-height:15px;
}

.glossymenu div.submenu ul li a:hover{
text-decoration: underline;
}

.glossymenu .lblSayac{
font-family:Arial Tahoma Verdana;
color: #FF9900;
margin: 0;
font-size:12px;
}
